Knowledge Base
cancel
Showing results for 
Search instead for 
Did you mean: 

Can't get the net.x automation KNX OPC server to work with Vista on Win Server 2008 R2

Issue

Can't get the net.x automation KNX OPC server to work with Vista on Win Server 2008 R2

Environment

Win Server 2008 R2

TAC Vista 5.1.X

Cause

A non-compatible version of NetX's OPC server is being used.

Resolution

Use the netX automation Voyager Server UD (Unified Driver) software. This is supported on 64-bit operating systems.

Tags (1)
Labels (1)
Version history
Revision #:
1 of 1
Last update:
‎2018-09-06 11:06 AM
Updated by: